var angular = require('cla_angular');
window.angular = angular;

require('./projects.libs.js');
require('ng.cla.core.breadcrumb');
require('ng.cla.core.lmsg');

angular.module('cla.project_list', []);
require('./service/projectList.service.js');

// Other modules
require('./ng/modules/widgets/projects_widgets.module.js');

angular.module('companyDetailApp', ['ui.bootstrap', 'ngResource', 'ngStorage', 'angularUtils.directives.dirPagination', 'cla.core.lmsg', 'projectListApp', 'cla.core.breadcrumb']);
require('./controller/companyDetailCtrl.js');

angular.module('projectListApp', ['ui.bootstrap', 'ngResource', 'ngStorage', 'angularUtils.directives.dirPagination', 'cla.core.lmsg', 'cla.core.breadcrumb', 'cla.project_list', 'claromentis.projects.widgets']);
require('./controller/projectListCtrl.js');
